cname1:Albanië
cname2:Andorra
cname3:Argentina
cname4:Armenia
cname5:Australië
cname6:Bahama's
cname7:Barbados
cname8:België
cname9:Belize
cname10:Benin
cname11:Bolivia
cname12:Bosnië en Herzegovina
cname13:Botswana
cname14:Brazilië
cname15:Bulgarije
cname16:Canada
cname17:Chili
cname18:China
cname19:Colombia
cname20:Costa Rica
cname21:Cuba
cname22:Cyprus
cname23:Denemarken
cname24:Dominicaanse Republiek
cname25:Duitsland
cname26:Ecuador
cname27:Egypte
cname28:El Salvador
cname29:Estland
cname30:Faeröer eilanden
cname31:Filipijnen
cname32:Finland
cname33:Frankrijk
cname34:Gabon
cname35:Gambia
cname36:Georgia
cname37:Gibraltar
cname38:Grenada
cname39:Griekenland
cname40:Groenland
cname41:Guatemala
cname42:Guernsey
cname43:Guyana
cname44:Haïti
cname45:Honduras
cname46:Hong Kong
cname47:Hongarije
cname48:Iceland
cname49:Ierland
cname50:Indonesië
cname51:Isle of Man
cname52:Italië
cname53:Jamaica
cname54:Japan
cname55:Jersey
cname56:Kazachstan
cname57:Kroatië
cname58:Lesotho
cname59:Letland
cname60:Liechtenstein
cname61:Litouwen
cname62:Luxemburg
cname63:Madagascar
cname64:Malta
cname65:Marokko
cname66:Mexico
cname67:Moldavië
cname68:Monaco
cname69:Mongolië
cname70:Montenegro
cname71:Montserrat
cname72:Mozambique
cname73:Namibië
cname74:Nederland
cname75:Nicaragua
cname76:Nieuw Zeeland
cname77:Niger
cname78:Nigeria
cname79:Noord-macedonië
cname80:Noorwegen
cname81:Oekraïne
cname82:Oostenrijk
cname83:Panama
cname84:Papoea-Nieuw-Guinea
cname85:Paraguay
cname86:Peru
cname87:Polen
cname88:Portugal
cname89:Puerto Rico
cname90:Roemenië
cname91:Rusland
cname92:San Marino
cname93:Servië
cname94:Singapore
cname95:Slovenië
cname96:Slowakije
cname97:Spanje
cname98:Spitsbergen en Jan Mayen
cname99:Suriname
cname100:Tsjechie
cname101:Tunesië
cname102:Turkije
cname103:Uruguay
cname104:Vaticaanstad
cname105:Venezuela
cname106:Verenigd Koninkrijk
cname107:Verenigde Staten
cname108:Vietnam
cname109:Wit-rusland
cname110:Zimbabwe
cname111:Zuid-afrika
cname112:Zuid-korea
cname113:Zweden
cname114:Zwitserland
cname115:Ã ? land Islands
